variables:
  XCHA_BRANCH_TAG: 'v0.2.7'
  XCHA_REPO_URL: 'https://github.com/xchaio/xcha-blockchain.git'
  XCHA_BLOCKCHAIN_PATH_NAME: 'xcha-blockchain'
  XCHA_PROGRAM_NAME: 'xcha'
  XCHA_CONFIG_PATH: '.xcha'
  XCHA_CONFIG_NET: 'mainnet'